import { defineStore } from "pinia";

export const usePictureStore = defineStore("picture", {
  state() {
    return {
      previewImageData: [] as any[],
    };
  },

  actions: {
    setPreviewImageData(data: any[]) {
      this.previewImageData = data;
    },
  },

  unistorage: true,
});
